<template>
  <div>
      <van-skeleton title :row="3" />
  </div>
</template>

<script lang="ts">
import Vue from 'vue';
import { Skeleton } from 'vant';

Vue.use(Skeleton);
export default Vue.extend({
  name: 'layout_child'
});
</script>
